<psitree>
<WirelessCfg>
<vars state="enabled" ssIdIndex="0" country="US" apMode="ap"  bridgeRestrict="disabled"  wdsMAC_0=""  wdsMAC_1=""  wdsMAC_2=""  wdsMAC_3=""  band="b" channel="11" rate="auto" multicastRate="auto" basicRate="default" fragThreshold="2346" RTSThreshold="2347" DTIM="1" beacon="100" XPress="off" gMode="auto" gProtection="auto" preamble="long" AfterBurner="off" TxPowerPercent="100" WME="auto" WMENoAck="off" WMEApsd="on"  RegulatoryMode="off" PreNetRadarDectTime="60" InNetRadarDectTime="60" TpcMitigation="0" AutoChannelTimer="0" NBandwidthCap="2" NCtrlSideband="none" NBand="2" NMCSIdx="-1" NProtection="auto" NMode="auto" NReqd="off" />
<wlMssidVars tableSize="2">
<wlMssidEntry enblSsId="1" ssId="DSL-2640U" hide="0" apIsolation="off" fltMacMode="disabled" disableWme="off" MaxAssoc = "128"  authMode="open" radiusServerIP="0.0.0.0" radiusServerPort="1812" radiusServerKey="" wep="disabled" auth="0" keyBit="128-bit" key64_1="" key64_2="" key64_3="" key64_4="" key64Index="1" key128_1=""  key128_2=""  key128_3=""  key128_4=""  key128Index="1" wpaRekey="0" wpakey=""  Preauthentication="off" ReauthTimeout="36000" wpa="tkip"/>
<wlMssidEntry enblSsId="0" ssId="Guest" hide="0" apIsolation="off" fltMacMode="disabled" disableWme="off" MaxAssoc = "128"  authMode="open" radiusServerIP="0.0.0.0" radiusServerPort="1812" radiusServerKey="" wep="disabled" auth="0" keyBit="128-bit" key64_1="" key64_2="" key64_3="" key64_4="" key64Index="1" key128_1=""  key128_2=""  key128_3=""  key128_4=""  key128Index="1" wpaRekey="0" wpakey=""  Preauthentication="off" ReauthTimeout="36000" wpa="tkip"/>
</wlMssidVars>
</WirelessCfg>
<AtmCfg>
<initCfg structureId="2" threadPriority="25" freeCellQSize="10" freePktQSize="200" freePktQBufSize="1600" freePktQBufOffset="32" rxCellQSize="10" rxPktQSize="200" txFifoPriority="64" aal5MaxSduLen="64" aal2MaxSduLen="0"/>
</AtmCfg>
<AtmCfgTd>
<td1 cat="UBR" PCR="0" SCR="0" MBS="0"/>
</AtmCfgTd>
<AtmCfgVcc>
<vccId9999 portId="0" vpi="0" vci="65534" tdId="0" aalType="AAL2" adminStatus="down" encap="unknown" qos="disable" instanceId="1509949443"/>
</AtmCfgVcc>
<SecCfg>
<qosMgmtCfg enableQos="disable" defaultDSCPMark="-1" defaultQueue="-1"/>
<srvCtrlList ftp="lan" http="lan" icmp="lan" ssh="lan" telnet="lan" tftp="lan"/>
</SecCfg>
<Lan>
<entry9999 address="1.1.1.1" mask="255.255.255.0" dhcpServer="disable" confDhcpSrv="disable" leasedTime="0" startAddr="0.0.0.0" endAddr="0.0.0.0" subnetMask="0.0.0.0" instanceId="1509949444"/>
<entry1 address="192.168.1.1" mask="255.255.255.0" dhcpServer="enable" confDhcpSrv="enable" leasedTime="24" startAddr="192.168.1.2" endAddr="192.168.1.254" subnetMask="255.255.255.0" instanceId="1509949441"/>
</Lan>
<SystemInfo>
<protocol autoScan="enable" upnp="disable" igmpSnp ="disable" igmpMode ="disable" macFilterPolicy="forward" encodePassword="enable"/>
<sysLog state="disable" displayLevel="ERR" logLevel="DEBUG" option="local" serverIP="0.0.0.0" serverPort="514"/>
<snmp state="disable" readCommunity="public" writeCommunity="private" sysName="DSL-2640U" sysLocation="D-Link" sysContact="ADSL" trapIP="0.0.0.0"/>
<sysUserName value="admin"/>
<algCfg sip="enable" />
</SystemInfo>
<RouteCfg>
<ripGlobal state="disable" ripIfcTableSize="1"/>
<ripIfc tableSize="1">
<ripIfcEntry id="1" name="br0" state="disable" version="2" operation="active"/>
</ripIfc>
</RouteCfg>
<SNTPCfg/>
<ToDCfg/>
<EngDbgCfg/>
</psitree>
